@media (min-width:415px) {
  .phone {
    margin-left: -90px
  }
}

@media (min-width:576px) {
  .container {
    max-width: none
  }

  #menu {
    height: auto
  }

  #menu hr, .right-tech-girl {
    display: none
  }

  #menu .grey-heading {
    margin: 0
  }

  .buttons-row {
    display: flex;
    flex-direction: column
  }

  .buttons-row .button {
    width: 100%;
    max-width: 174px;
    margin-top: 16px
  }

  .second-block, .third-block {
    padding-left: 16px;
    padding-right: 16px
  }

  .bottom-menu {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 32px
  }

  .phone {
    margin: 0 auto
  }

  .technology-second-block {
    margin-left: 30%
  }

  .right-tech {
    justify-content: flex-start
  }

  .right-tech-child {
    width: 100%
  }

  .left-tech-man {
    width: 316px;
    height: 467px;
    left: -84px
  }

  .orange-circle {
    width: 250px;
    height: 250px;
    right: 0
  }

  .man {
    background: url(../img/man-mid.png) center/contain no-repeat;
    width: 316px;
    height: 467px
  }

  .right-design-block {
    margin-top: 0
  }
}

@media (min-width:768px) {
  .gradient-rect, .left-rec-tablet, .man, .phone {
    position: absolute
  }

  .grey-back .stat-block-container:nth-child(2) {
    border-left: 1px solid #eaeaea;
    border-right: 1px solid #eaeaea
  }

  #menu .first .row, .left-rec, .mob-reverse, .red-circle-small-container, .right-rec {
    display: none
  }

  .align-right, .buttons-row, .stats, header .buttons {
    display: flex
  }

  .p-0-desk {
    padding-left: 0;
    padding-right: 0
  }

  .container {
    max-width: none
  }

  h1 {
    font-size: 40px;
    line-height: 48px;
    max-width: 474px;
    margin: 0 0 16px
  }

  header {
    width: 100%
  }

  header .buttons .button {
    margin-left: 16px
  }

  #toggle {
    margin-left: -6px
  }

  #toggle input:checked+span:after, #toggle span, #toggle span:after, #toggle span:before {
    width: 24px
  }

  #toggle span:after, #toggle span:before {
    top: -8px
  }

  #toggle span:after {
    width: 20px;
    top: 8px
  }

  #main .container {
    margin-bottom: 200px
  }

  #main .container .main-content {
    align-items: flex-start;
    text-align: left;
    padding: 130px 0 0
  }

  .logo {
    margin-left: 64px;
    width: 217px
  }

  #menu .first, .bottom-menu {
    padding-left: 32px;
    padding-right: 32px;
    padding-top: 70px
  }

  .buttons-row {
    flex-direction: row;
    justify-content: flex-start;
    width: 100%;
    margin-top: 18px
  }

  .buttons-row .button {
    width: 126px;
    margin-top: 16px;
    margin-right: 16px
  }

  .second-block {
    padding-left: 0;
    padding-right: 32px
  }

  .second-block-container {
    margin-top: 32px;
    padding-left: 0
  }

  .third-block {
    padding-left: 32px;
    border: none
  }

  .gradient-line {
    text-align: center;
    width: 292px
  }

  .grey-heading {
    text-align: left;
    font-weight: 600;
    font-size: 13px;
    line-height: 170%;
    letter-spacing: .1em
  }

  .button-flat {
    font-size: 18px;
    line-height: 20px
  }

  .button-s {
    font-size: 13px;
    line-height: 16px;
    padding: 6px 0
  }

  .button-l, .button-m {
    font-size: 15px;
    line-height: 24px;
    padding: 8px 0
  }

  .button-l {
    width: 158px
  }

  .phone, .video {
    width: 859px;
    height: 586px
  }

  .phone {
    margin-left: 150px;
    margin-top: 170px
  }

  #main .container .normal-text {
    max-width: 300px
  }

  .heading {
    font-size: 28px;
    line-height: 141%
  }

  .normal-text {
    font-size: 17px;
    line-height: 27px
  }

  .larger-normal-text {
    font-size: 19px;
    line-height: 161%
  }

  .small-text {
    font-size: 15px;
    line-height: 25px
  }

  .feature-heading {
    max-width: 214px;
    font-size: 18px;
    line-height: 150%
  }

  .feature .small-text {
    font-size: 13px;
    line-height: 22px
  }

  .align-right {
    flex-direction: column;
    align-items: flex-end;
    padding-bottom: 48px;
    margin-top: 36px;
    background: #fbfafb;
    height: 800px
  }

  #technology {
    margin-top: -80px
  }

  #technology .larger-normal-text {
    max-width: 60%;
    margin: 0 auto
  }

  .feature-img {
    width: 92px;
    height: 92px
  }

  .left-tech-man {
    left: 0;
    height: 790px;
    margin-top: -15px
  }

  .push, .video2 {
    width: 281px;
    height: 230px
  }

  .man {
    background: url(../img/man-mid.png) center/contain no-repeat;
    width: 410px;
    height: 100%;
    left: -42px;
    margin-top: -30px;
    z-index: 2
  }

  .orange-circle {
    width: 380px;
    height: 380px
  }

  .right-tech {
    justify-content: flex-start;
    margin-bottom: 16px
  }

  .right-tech-child {
    width: 100%;
    margin-bottom: 0
  }

  .stats {
    justify-content: flex-end
  }

  .stat .orange-line {
    width: 80px
  }

  .desk-reverse {
    display: block;
    margin-top: 32px;
    margin-bottom: 64px;
    width: 80%
  }

  .reverse-block .blue-link {
    display: block;
    margin-top: 8px
  }

  .get-in-touch {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    background: url("../img/get-in-touch-back.svg") center/contain no-repeat;
    padding: 42px 0 18px 110px;
    margin-top: -20px;
    width: 680px;
    height: 169px
  }

  .left-rec-tablet {
    background: url(../img/left-rec-tablet.svg) center no-repeat;
    height: 99px;
    width: 32px;
    display: block;
    left: -32px;
    margin-top: -24px
  }

  .bottom-rec-tablet {
    position: absolute;
    display: block;
    left: 25px;
    margin-top: 99px
  }

  .launch-block {
    padding-top: 48px
  }

  .white-logo {
    background: url(../img/logos/white-logo-mid.svg);
    width: 166px;
    height: 29px
  }

  .corner {
    width: 117px;
    height: 121px;
    margin-top: -64px;
    background: url(../img/corner-mid.svg) center no-repeat
  }

  .gradient-rect {
    right: 0;
    width: 612px;
    height: 306px;
    margin-top: -242px;
    background-image: url(../img/gradient-rect-mid.svg);
    background-repeat: no-repeat;
    background-position: 103px 100%
  }

  .crown {
    width: 44px;
    height: 22px;
    background: url(../img/logos/crown-tab.svg) center no-repeat
  }

  .launch-block .normal {
    margin-bottom: 36px
  }
}

@media (min-width:900px) {
  .get-in-touch {
    padding-left: 130px
  }
}

@media (min-width:992px) {
  .stat-block-container {
    padding: 0 60px
  }

  .untapped-audience-content .left-block {
    padding-right: 128px
  }

  .container {
    max-width: none
  }

  .prod-family-1 {
    margin-right: 12px
  }

  #menu .second-block {
    display: flex;
    flex-direction: column;
    align-items: flex-start
  }

  .crown-prod-fam {
    background: url("../img/logos/crown-prod-fam-full.svg") 0 0/contain;
    width: 26px;
    height: 26px;
    margin-right: 8px
  }

  .pops-text svg, .push-text svg {
    width: 100px;
    height: 14px
  }

  .phone {
    margin-left: 197px;
    margin-top: 140px
  }

  .push, .video2 {
    width: 320px;
    height: 270px
  }

  .tab-none {
    display: block
  }

  .mob-none {
    display: none
  }

  .stats {
    max-width: 80%
  }

  .pay {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    justify-content: flex-end
  }
}

@media (min-width:1200px) {
  #menu .first, #toggle, .bottom-rec-tablet, .inner-img-1 {
    display: none
  }

  .af-ma {
    width: 165px
  }

  .monetize-button {
    padding: 15px 30px
  }

  .get-s {
    width: 150px !important;
    padding: 15px 0
  }

  #menu .second-block {
    flex-direction: row
  }

  .second-block .small-text {
    font-size: 15px;
    line-height: 25px
  }

  .crown-prod-fam {
    background: url("../img/logos/crown-prod-fam-full.svg");
    width: 24px;
    height: 24px;
    margin-right: 8px
  }

  .pops-text svg, .push-text svg {
    width: 118px;
    height: 10px
  }

  #technology {
    background: 0 0;
    margin-top: -40px
  }

  h1, h1 span {
    font-weight: 800;
    font-size: 56px;
    line-height: 62px;
    margin-top: -7px;
    margin-bottom: 15px
  }

  .feature .small-text, .small-text {
    font-size: 17px;
    line-height: 27px
  }

  .prod-text {
    font-size: 14px;
    line-height: 21px
  }

  .container, .header-content {
    max-width: 1213px;
    margin: 0 auto
  }

  .navigation {
    position: relative;
    display: flex;
    flex-direction: row;
    align-items: center;
    margin: 0 auto
  }

  #menu.active {
    top: 71px
  }

  #main .container .main-content {
    padding: 140px 0 0;
    margin-bottom: 20px
  }

  header .header-content {
    align-items: center;
    padding-right: 0;
    padding-left: 0
  }

  header {
    padding-bottom: 12px
  }

  header .buttons .button-s {
    font-size: 15px;
    line-height: 24px;
    padding: 8px 0;
    width: 126px
  }

  .logo {
    margin-left: 0;
    width: 217px
  }

  #menu .grey-heading, #menu .menu-row {
    max-width: 1140px;
    margin: 0 auto
  }

  .gradient-line {
    width: 332px;
    padding-top: 6px;
    padding-bottom: 6px
  }

  .phone, .video {
    width: 1084px;
    height: 750px
  }

  #main .container {
    margin-bottom: 60px
  }

  #main .container .normal-text {
    font-size: 19px;
    line-height: 161%;
    max-width: 382px
  }

  #main .container .buttons-row a {
    margin-right: 16px
  }

  .phone {
    background: url(../img/phone-desk.png) center/contain no-repeat;
    position: absolute;
    top: 0;
    margin-left: 340px;
    margin-top: 90px
  }

  .video {
    margin-top: 0
  }

  .heading {
    font-size: 40px;
    line-height: 130%
  }

  .features {
    padding-top: 48px
  }

  .feature-heading {
    font-size: 22px;
    line-height: 150%;
    max-width: 336px;
    margin-top: 32px;
    margin-bottom: 20px
  }

  .feature-img {
    width: 144px;
    height: 144px
  }

  .align-right {
    margin-top: 60px;
    background: #fff
  }

  .align-right, .technology-second-block {
    text-align: left;
    align-items: flex-start;
    margin-left: 17%
  }

  .right-tech {
    justify-content: flex-start;
    margin-bottom: 48px
  }

  .desk-reverse {
    width: 30%;
    margin-top: 0
  }

  .blue-link i {
    font-size: 12px
  }

  .desk-reverse .normal, .ex-li {
    margin-bottom: 16px
  }

  .stat .orange-line {
    width: 164px;
    height: 3px
  }

  .stat .heading {
    font-size: 28px;
    line-height: 141%
  }

  .stat .small-text {
    max-width: 171px
  }

  .stats {
    margin-top: 64px;
    width: 80%
  }

  .right-tech-child {
    width: 70%
  }

  .push {
    width: 412px;
    height: 333px;
    margin-left: 0;
    margin-right: 68px;
    background: #fff
  }

  .man {
    background: url(../img/man-desk.png);
    width: 309px;
    height: 756px;
    left: 175px;
    margin-top: -38px
  }

  .orange-circle {
    width: 397px;
    height: 397px;
    left: 51px
  }

  .experts-row {
    margin: 0 auto;
    max-width: 1140px
  }

  #experts {
    padding-top: 190px
  }

  #experts .experts-row {
    margin-bottom: 159px
  }

  #experts .grey {
    font-size: 16px;
    line-height: 162%
  }

  #experts .container .row {
    margin-top: 40px
  }

  #experts .container .row .small-text {
    width: 40%;
    margin-right: 48px
  }

  #experts .container .row .ex-ul .small-text, #experts .container .row .personal-data .small-text {
    width: 100%
  }

  .ex-ul {
    width: 50%;
    margin: 0
  }

  #experts .heading {
    width: 624px
  }

  .team-link-block {
    position: absolute;
    right: 0;
    height: 650px;
    margin-top: -74px;
    overflow: hidden
  }

  .team {
    position: relative;
    background: url(../img/team-desk.png) center/contain no-repeat;
    margin-left: 35px;
    width: 530px;
    height: 417px
  }

  .get-in-touch {
    position: relative;
    align-items: flex-start;
    padding-left: 128px;
    max-width: 649px;
    margin-top: -90px;
    width: 680px;
    height: 169px
  }

  .left-rec-tablet, .right-rec-tablet {
    display: block;
    position: absolute;
    width: 124px
  }

  .left-rec-tablet {
    background: url(../img/left-rec-desck.svg) center no-repeat;
    height: 138px;
    left: -32px;
    margin-top: -16px
  }

  .right-rec-tablet {
    background: url(../img/right-rec-tablet.svg) center no-repeat;
    height: 198px;
    left: 457px;
    margin-top: -60px
  }

  .slide-text {
    margin-top: 22px
  }

  .like-h1 {
    font-size: 50px;
    line-height: 120%
  }

  .white-logo {
    background: url("../img/logos/white-logo.svg") center/contain no-repeat;
    width: 214px;
    height: 36px
  }

  .launch-block .normal {
    font-size: 26px;
    line-height: 30px;
    margin-bottom: 64px
  }

  .launch-block .button-l {
    padding: 18px 0
  }

  .master-card {
    width: 48px;
    height: 38px
  }

  .visa {
    width: 70px;
    height: 23px
  }

  .webmoney {
    width: 120px;
    height: 29px
  }

  .crown {
    background: url(../img/logos/crown-desk.svg) center no-repeat;
    width: 49px;
    height: 24px
  }
}

@media (max-width:1263px) {
  .fig-format {
    right: 0
  }
}

@media (min-width:1300px) {
  .main-container {
    padding-left: 0;
    padding-right: 0
  }

  .main-container .main-content .row {
    margin-left: -15px;
    margin-right: -15px
  }
}

@media (min-width:1440px) {
  .right-tech-girl {
    display: block;
    width: 509px;
    height: 614px;
    margin-top: -540px;
    margin-left: 638px
  }

  .white-bottom-rect {
    width: 400px;
    height: 150px;
    margin-left: 91px;
    margin-top: 555px
  }

  .girl {
    position: absolute;
    background: url(../img/girl-desk.png) center/contain no-repeat;
    width: 444px;
    height: 527px;
    margin-top: 28px;
    z-index: 2
  }

  .red-rect {
    width: 748px;
    height: 488px;
    margin-top: 124px;
    right: -156px
  }

  .launch-block {
    padding: 84px 0;
    width: 100%;
    overflow: hidden
  }

  .corner {
    width: 210px;
    height: 218px;
    right: 0;
    margin-top: -85px;
    background: url(../img/corner-desk.svg) center no-repeat;
    z-index: 87
  }

  .gradient-container {
    display: flex;
    justify-content: flex-end
  }

  .gradient-rect {
    position: absolute;
    width: 1084px;
    height: 568px;
    margin-top: -482px;
    background-image: url(../img/gradient-rec-desk.svg);
    background-repeat: no-repeat
  }

  #experts {
    padding-top: 190px;
    padding-bottom: 90px
  }
}

@media (min-width:1500px) {
  .format-img {
    width: 120%
  }
}

@media (min-width:1670px) {
  .align-right, .technology-second-block {
    margin-left: 20%
  }

  .left-tech-man {
    left: 5%
  }

  .team {
    background: url("../img/team-desk@2x.png") center/contain no-repeat
  }
}

@media (min-width:1920px) {
  .align-right, .technology-second-block {
    margin-left: 22%
  }

  .left-tech-man {
    left: 10%
  }
}

@media (min-width:2200px) {
  .left-tech-man {
    left: 14%
  }
}

@media (max-width:1439px) {
  .corner, .gradient-rect {
    right: 0
  }

  .corner {
    margin-top: -49px
  }

  .team-img {
    max-width: 100%
  }

  .team {
    width: 494px;
    height: 400px
  }

  .launch-block {
    margin-top: 130px
  }
}

@media (max-width:1400px) {
  #format-name {
    margin-left: 20px
  }

  #format-txt {
    width: auto
  }

  .untapped-audience-content {
    height: auto
  }

  .forum-foto {
    background-size: contain
  }

  .button-conf {
    width: 154px
  }
}

@media screen and (max-width:1200px) {
  .check-pas {
    margin-top: -20px;
    font-size: 7px
  }

  head {
    min-width: 320px
  }

  .main-img {
    margin-bottom: 0
  }
}

@media (max-width:1280px) {
  .table-campaigns img {
    width: 100%
  }

  .mountain-content .content {
    display: none
  }

  .mountain-content .content-tab {
    display: block;
    background: url("../img/graph.svg") center/contain no-repeat;
    width: 90%;
    height: 300px;
    margin: 0 35px;
    padding-top: 673px;
    position: relative
  }

  .step-row .step-2 {
    padding: 0 2px 0 10px
  }

  .step-row .step-3 {
    padding: 0 0 0 22px
  }

  .step-row .step-4 {
    padding: 0 0 0 23px
  }

  .step-row .step-5 {
    padding: 0 0 0 53px
  }
}

@media (max-width:1080px) {
  .main-img-container {
    display: flex;
    align-items: flex-end
  }

  .get-s, .monetize-button {
    margin-top: 0;
    margin-bottom: 30px
  }

  .main-buttons a {
    margin-right: 15px
  }
}

@media (max-width:1199px) {
  #testimonials, .tech {
    margin-top: 120px
  }

  .meet-list {
    margin-bottom: 30px
  }

  #main .container, .adscore, .tech {
    margin-bottom: 120px
  }

  .team-img-container {
    display: flex;
    align-items: flex-end
  }

  .step::before {
    margin-left: -17px
  }

  .step:after {
    margin-left: -49px
  }

  .s2:after {
    margin-top: 58px
  }

  .s4:after {
    margin-top: 135px
  }

  .steps {
    padding-left: 20px
  }

  .adscore {
    padding: 120px 0;
    font-weight: 200;
    font-size: 30px;
    line-height: 160%
  }

  #testimonials {
    background-attachment: inherit
  }

  .untapped-audience {
    margin-top: 60px
  }

  #format-img {
    max-width: 600px
  }

  .untapped-audience-content .right-block .format-img {
    margin-top: -36px;
    margin-left: -125px
  }

  .untapped-audience-content .right-block .format-name {
    margin-left: 10px
  }

  .case {
    padding: 20px
  }

  .mountain {
    margin-left: 285px
  }

  .geo-heading-desk, .none, .table-campaigns img {
    display: none
  }

  .blue-stats {
    padding-top: 40px;
    padding-bottom: 94px;
    background-image: url(../img/blue_map_tablet.png);
    background-repeat: no-repeat;
    background-size: cover
  }

  .blue-stat {
    margin-top: 54px
  }

  #map {
    background-image: none;
    margin-top: 0
  }

  .bottom-map {
    margin-top: 76px
  }

  .td-line {
    margin-left: 0
  }

  .td-line-1, .td-line-10 {
    width: 100%
  }

  .geo-heading-tab {
    display: block
  }

  .bottom-map .geo-txt {
    padding-top: 0
  }

  .blur-adscore .bottom-border {
    width: 90%
  }

  #testimonials .heading {
    font-weight: 800;
    font-size: 40px;
    line-height: 130%
  }

  #testimonials .heading-rect {
    margin-left: -50px;
    margin-top: -83px
  }

  .selfe-serve-table-left {
    margin-right: 0
  }

  .accordion li .drop-down-toggle {
    padding: 20px 20px 20px 60px
  }

  .accordion .inner {
    padding: 0
  }

  .accordion .inner .inner-text {
    padding: 0 60px 24px
  }

  .inner-img-1 img {
    width: 100%;
    margin-top: 30px
  }

  .review-column {
    display: grid
  }

  .step .red-circle {
    display: flex;
    align-items: center;
    justify-content: center;
    background: #ff3c32;
    border-radius: 50%;
    width: 27px;
    height: 27px;
    font-family: Montserrat, sans-serif;
    color: #fff;
    font-weight: 600;
    font-size: 16px;
    z-index: 2
  }

  .step .step-txt {
    font-weight: 500;
    font-size: 15px;
    line-height: 22px
  }

  .step {
    padding: 0 10px !important
  }

  .plan-block .like-h1 {
    font-weight: 800;
    font-size: 56px;
    line-height: 68px;
    max-width: none
  }

  #mountain {
    padding-top: 120px
  }

  .mountain-block {
    margin-top: -144px
  }

  .mountain-content .content-tab {
    background: url(../img/graph-tab.svg) center/contain no-repeat;
    padding-top: 630px;
    width: 100%;
    margin: 0 10px 0 -20px
  }

  .team {
    width: 371px;
    height: 309px;
    margin-bottom: -56px;
    margin-left: 24px
  }
}

@media screen and (min-width:1201px) {
  head {
    min-width: 1201px
  }
}

@media (max-width:991px) {
  .check-pas, .pay .icon {
    margin-left: 0
  }

  .conf-date, .upcoming {
    font-size: 12px
  }

  .pay .row {
    display: flex;
    align-items: center;
    justify-content: center
  }

  .owl-dots {
    left: 40%
  }

  .fig-format {
    margin-top: 63px
  }

  .untapped-audience-content {
    height: auto
  }

  .untapped-audience-content .left-block, .webm-block {
    align-items: flex-start
  }

  .untapped-audience-content .left-block .content {
    max-width: 100%
  }

  .untapped-audience-content .right-block .format-name {
    margin: 0
  }

  .untapped-audience-content .right-block .format-img {
    margin-top: -48px;
    margin-left: 0
  }

  .untapped-audience-content .right-block {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center
  }

  .grey-back {
    padding: 40px 20px
  }

  .faq {
    margin-top: -132px;
    padding-top: 275px
  }

  .secondUL ul li span {
    margin-right: 15px
  }

  .secondUL ul li p {
    padding-left: 30px
  }

  .none-991 {
    display: none
  }

  .mountain {
    margin-left: 32px
  }

  .pay .icon {
    margin-right: 22px
  }

  .mountain-img {
    background: url(../img/mountain-tab.svg) center no-repeat
  }

  .conf-date {
    line-height: 170%;
    margin: 16px 0 6px
  }

  .upcoming svg {
    width: 20px;
    height: 20px;
    margin-right: -2px
  }

  .forum-foto-block {
    height: 160px
  }

  .upcoming-forum .conf-name {
    font-size: 14px;
    line-height: 22px
  }

  .button-conf {
    font-size: 14px;
    line-height: 17px;
    margin-top: 16px
  }

  .forums {
    margin-top: 130px
  }

  .forum {
    padding: 10px
  }

  .blue-stat, .forum-heading {
    text-align: center
  }

  .forum-heading .heading {
    font-weight: 800;
    font-size: 40px;
    line-height: 130%
  }

  .forum-heading .normal {
    font-size: 17px;
    line-height: 27px
  }
}

@media (max-width:830px) {
  .get-s {
    margin-bottom: 0
  }

  .monetize-button {
    padding-left: 20px;
    padding-right: 20px;
    margin-top: 15px !important
  }
}

@media (max-width:957px) {
  .fig-format {
    margin-top: -60px
  }
}

@media (max-width:767px) {
  .get-s, .grey-back .col-md-4 {
    margin-bottom: 30px
  }

  .monetize-button {
    margin-top: 35px !important
  }

  .check-pas {
    margin-top: -10px;
    font-size: 7px
  }

  .conf {
    min-height: 353px
  }

  .owl-dots {
    left: 36%;
    top: 379px
  }

  .owl-nav, .step::before, .step:after {
    display: none
  }

  .owl-carousel {
    margin-top: 60px !important
  }

  .chat, .meet {
    padding-top: 80px
  }

  .get-in-touch-block {
    align-items: flex-start;
    justify-content: flex-start;
    padding-top: 30px
  }

  .meet-list {
    font-size: 15px
  }

  .review-block {
    padding: 40px 30px
  }

  .fio, .pos, .review-text {
    font-size: 15px;
    line-height: 154%
  }

  .pos {
    font-weight: 300
  }

  .adscore {
    margin-bottom: 80px
  }

  .steps {
    background-repeat: no-repeat;
    background-position: top;
    background-size: contain;
    padding-top: 80px;
    margin-top: 90px;
    margin-bottom: 0
  }

  .steps-row {
    display: flex;
    flex-direction: column;
    align-items: flex-start
  }

  .red-circle-small {
    font-family: Montserrat, sans-serif;
    font-weight: 900;
    font-size: 30px;
    width: 46px;
    height: 46px;
    background: #ff3c32;
    color: #fff;
    text-align: center;
    border-radius: 50%
  }

  .formats-of-ads, .step {
    width: 100%
  }

  .step {
    display: flex;
    flex-direction: row;
    border-top: 3px dashed #ff3c32;
    border-left: none;
    padding: 15px 15px 15px 0 !important;
    margin-bottom: 40px
  }

  .red-circle-small-container {
    margin-top: -40px;
    margin-left: -20px
  }

  .poss-stat-text, .step .s-text {
    margin-left: 20px
  }

  .tech {
    margin-top: 80px;
    margin-bottom: 80px
  }

  #testimonials, .poss-stats>div, .tech-screen {
    margin-top: 40px
  }

  .poss-stats>div {
    padding-left: 0;
    padding-right: 0
  }

  #main .container {
    margin-bottom: 60px
  }

  .untapped-audience-content .left-block {
    padding-top: 40px;
    padding-bottom: 0
  }

  .untapped-audience-content .right-block {
    padding-top: 30px;
    padding-bottom: 0
  }

  .ul {
    margin-top: 35px
  }

  #main .container .main-content {
    padding: 130px 0 0
  }

  .push, .video2 {
    width: 280px;
    height: 230px
  }

  .mountain {
    position: relative;
    margin-left: -192px;
    margin-top: 40px
  }

  .cases {
    margin-top: -220px
  }

  #toggle-close {
    margin-left: -10px
  }

  #menu .grey-heading {
    display: flex;
    align-items: flex-start;
    margin-bottom: 22px;
    margin-left: 15px
  }

  .second-block-container {
    padding-left: 0
  }

  .corner {
    margin-top: -49px
  }

  .right-tech-girl {
    right: 0
  }

  .red-rect {
    margin-top: 50px
  }

  .push-row {
    display: flex;
    align-items: center;
    justify-content: center
  }

  .push {
    background: 0 0;
    margin-bottom: 48px;
    margin-right: 0
  }

  .table {
    margin-top: 34px
  }

  #adscore .container {
    margin-top: 64px
  }

  .blur-adscore {
    height: 250px;
    margin-top: 115px
  }

  .blur-adscore-content-1 {
    padding-bottom: 22px
  }

  .blur-adscore-content-1, .blur-adscore-content-2 {
    justify-content: center;
    text-align: center
  }

  .team {
    margin: 0 auto -56px
  }

  .right-design-block {
    justify-content: flex-start
  }

  .terms-block {
    display: flex;
    flex-direction: column-reverse
  }

  .reserved {
    margin-top: 22px
  }

  .master-card {
    background: url(../img/master-card-mob.svg) center no-repeat;
    width: 36px;
    height: 30px
  }

  .vis {
    background: url(../img/visa-mob.svg) center no-repeat;
    width: 54px;
    height: 20px
  }

  .webmoney {
    background: url(../img/webmoney-mob.svg) center no-repeat;
    width: 92px;
    height: 22px
  }

  .right-design {
    background: url(../img/logos/right-mob.svg) center/contain no-repeat;
    width: 92px;
    height: 34px
  }

  .accordion li .drop-down-toggle {
    padding: 20px
  }
}

@media (max-width:660px) {
  .owl-dots {
    left: 16%
  }
}

@media (max-width:1200px) and (min-width:992px) {
  .mountain-content .content-tab {
    background: url(../img/graph-tab.svg) center/contain no-repeat;
    padding-top: 690px;
    width: 90%;
    margin: 0 0 0 7px
  }
}

@media (max-width:576px) {
  .accordion .inner .inner-text, .accordion li .drop-down-toggle, .create-account {
    padding-right: 15px;
    padding-left: 15px
  }

  .blue-stat .num, .plan-block .like-h1 {
    font-size: 40px;
    line-height: 44px;
    font-weight: 900
  }

  #format-txt {
    font-size: 74.45px;
    line-height: 89px
  }

  #format-name {
    margin-left: -5px;
    width: 52px
  }

  .faq {
    padding-top: 182px
  }

  .owl-dots {
    left: 10%
  }

  .fig-format {
    max-width: 314px;
    margin-top: 47px;
    right: 15px
  }

  .af-ma, .mob-conf-img {
    width: 100%
  }

  .create-account {
    padding-bottom: 110px
  }

  .steps {
    background-repeat: no-repeat;
    background-position: top;
    background-size: contain;
    padding-top: 169px;
    margin-top: 90px
  }

  .adscore {
    font-weight: 200;
    font-size: 25px;
    line-height: 160%;
    padding: 100px 15px
  }

  .format {
    border-left: 1px solid #f8f8f8;
    border-right: 1px solid #f8f8f8;
    width: 50%;
    font-size: 16px;
    padding: 12px 15px
  }

  .untapped-audience-content .right-block .format-img {
    margin-top: -39px
  }

  .format-name {
    display: flex;
    align-items: center;
    justify-content: center
  }

  .get-s {
    margin-bottom: 0;
    width: 100%
  }

  .monetize-button {
    width: 100% !important;
    margin-bottom: 35px;
    margin-top: 15px !important
  }

  .formats-of-ads, .main-description {
    font-weight: 400;
    font-size: 15px;
    line-height: 154%
  }

  .grey-back {
    padding: 40px 15px 10px
  }

  .heading-stat {
    font-size: 25px
  }

  .case {
    padding: 15px
  }

  .like-h1, h1 {
    font-size: 41px;
    line-height: 100%;
    font-weight: 800
  }

  #main .container .main-content .descrip {
    font-size: 15px;
    line-height: 154%
  }

  .bottom-menu {
    padding-bottom: 100px
  }

  #testimonials .heading-rect, .mountain-content, .white-bottom-rect {
    display: none
  }

  .bottom-map {
    margin-top: 64px
  }

  .geo-heading-tab {
    font-weight: 900;
    font-size: 32px;
    line-height: 38px;
    margin-bottom: 16px
  }

  .td {
    margin: auto 0
  }

  #testimonials {
    background: url(../img/testimonials-back-mob.svg) center/cover no-repeat;
    background-attachment: inherit
  }

  .plan-block .like-h1 {
    max-width: 200px
  }

  #mountain {
    padding-top: 80px
  }

  .mountain-img {
    background: url(../img/mountain-mob.svg) top/cover no-repeat;
    position: relative
  }

  .mountain-text {
    max-width: 230px
  }

  .mountain-block {
    margin-top: -174px
  }

  .step-row {
    display: flex;
    flex-direction: column;
    margin-top: -365px
  }

  .step-row .step {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    width: auto;
    margin-top: 28px
  }

  .step .red-circle {
    width: 36px;
    height: 36px;
    margin-right: 18px
  }

  .step .step-txt {
    margin-top: 0;
    width: 190px;
    text-align: left
  }

  .forums {
    margin-top: 80px
  }

  .past {
    display: block;
    font-family: Montserrat, sans-serif;
    font-weight: 700;
    font-size: 12px;
    line-height: 16px;
    letter-spacing: .04em;
    text-transform: uppercase;
    color: rgba(0, 0, 0, .8);
    text-align: center;
    margin-top: 8px
  }

  .forum-heading .normal {
    color: rgba(0, 0, 0, .54)
  }

  .forum-foto-block {
    width: 328px;
    height: 220px
  }

  .forum-foto {
    width: 100%;
    height: 100%
  }

  .forum {
    width: 330px;
    margin: 0 auto
  }

  .upcoming-events {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-top: 38px
  }

  #faq .heading {
    text-align: center;
    font-size: 24px
  }

  .inner-text {
    font-size: 12px;
    width: 90%;
    padding-bottom: 9px
  }

  .accordion li .drop-down-toggle {
    padding: 9px 14px;
    font-size: 14px;
    line-height: 19px
  }

  .upcoming-forum-mob {
    display: flex;
    align-items: flex-start;
    border: 1px solid rgba(0, 0, 0, .12);
    margin-bottom: 24px
  }

  .conf-name-mob {
    height: auto !important
  }
}

@media (max-width:490px) {
  .owl-dots {
    left: 7%
  }

  .mountain-img {
    background-size: contain
  }

  .step-row {
    margin-top: -430px
  }
}

@media (max-width:415px) {
  .owl-dots {
    left: 3%
  }

  .left-tech-man {
    margin-top: -45px
  }

  .team {
    width: 327px;
    height: 273px
  }

  .step-row {
    margin-top: -500px
  }
}

@media (max-width:375px) {
  .owl-dots {
    left: 8%
  }
}

@media (max-width:4890px) {
  .term {
    width: 40%
  }
}